[data-component-id="kackaamin:application_package"] {
  border: 3px solid var(--bg-tertiary);
  border-radius: 20px;
  overflow: hidden;

  & .package-header {
    padding: 20px;
    background-color: var(--package-color);
    display: grid;
    gap: 16px;

    text-align: center;

    @container main (min-width: 768px) {
      text-align: unset;
    }

    & .package-title {
      display: flex;
      flex-direction: column;
      gap: 8px;

      @container main (min-width: 768px) {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
      }
    }

    & .package-contact a {
      display: inline-flex;
      align-items: center;
      font-size: 20px;
      gap: 8px;

      &::before {
        content: '';
        width: 20px;
        height: 20px;
        background-color: var(--text-primary);
        mask-image:  url("/modules/custom/ui_icons_boxicons/node_modules/boxicons/svg/regular/bx-phone.svg");
        mask-size: contain;
        mask-repeat: no-repeat;
      }
    }

    & p {
      color: var(--text-secondary);
      font-size: 16px;
    }
  }

  & .package_content > .field__items {
    padding: 20px;
    display: grid;
    gap: 20px;
    background-color: var(--bg-alternate);
    color: var(--text-alternative);
  }
}
